/* Solarized Dark 

For use with Jekyll and Pygments

http://ethanschoonover.com/solarized

SOLARIZED HEX      ROLE
--------- -------- ------------------------------------------
base03    #002b36  background
base01    #586e75  comments / secondary content
base1     #93a1a1  body text / default code / primary content
orange    #cb4b16  constants
red       #dc322f  regex, special keywords
blue      #268bd2  reserved keywords
cyan      #2aa198  strings, numbers
green     #859900  operators, other keywords
*/
.highlight {
  background-color: #002b36;
  color: #93a1a1; }

.highlight .c {
  color: #586e75; }

/* Comment */
.highlight .err {
  color: #93a1a1; }

/* Error */
.highlight .g {
  color: #93a1a1; }

/* Generic */
.highlight .k {
  color: #859900; }

/* Keyword */
.highlight .l {
  color: #93a1a1; }

/* Literal */
.highlight .n {
  color: #93a1a1; }

/* Name */
.highlight .o {
  color: #859900; }

/* Operator */
.highlight .x {
  color: #cb4b16; }

/* Other */
.highlight .p {
  color: #93a1a1; }

/* Punctuation */
.highlight .cm {
  color: #586e75; }

/* Comment.Multiline */
.highlight .cp {
  color: #859900; }

/* Comment.Preproc */
.highlight .c1 {
  color: #586e75; }

/* Comment.Single */
.highlight .cs {
  color: #859900; }

/* Comment.Special */
.highlight .gd {
  color: #2aa198; }

/* Generic.Deleted */
.highlight .ge {
  color: #93a1a1;
  font-style: italic; }

/* Generic.Emph */
.highlight .gr {
  color: #dc322f; }

/* Generic.Error */
.highlight .gh {
  color: #cb4b16; }

/* Generic.Heading */
.highlight .gi {
  color: #859900; }

/* Generic.Inserted */
.highlight .go {
  color: #93a1a1; }

/* Generic.Output */
.highlight .gp {
  color: #93a1a1; }

/* Generic.Prompt */
.highlight .gs {
  color: #93a1a1;
  font-weight: bold; }

/* Generic.Strong */
.highlight .gu {
  color: #cb4b16; }

/* Generic.Subheading */
.highlight .gt {
  color: #93a1a1; }

/* Generic.Traceback */
.highlight .kc {
  color: #cb4b16; }

/* Keyword.Constant */
.highlight .kd {
  color: #268bd2; }

/* Keyword.Declaration */
.highlight .kn {
  color: #859900; }

/* Keyword.Namespace */
.highlight .kp {
  color: #859900; }

/* Keyword.Pseudo */
.highlight .kr {
  color: #268bd2; }

/* Keyword.Reserved */
.highlight .kt {
  color: #dc322f; }

/* Keyword.Type */
.highlight .ld {
  color: #93a1a1; }

/* Literal.Date */
.highlight .m {
  color: #2aa198; }

/* Literal.Number */
.highlight .s {
  color: #2aa198; }

/* Literal.String */
.highlight .na {
  color: #93a1a1; }

/* Name.Attribute */
.highlight .nb {
  color: #B58900; }

/* Name.Builtin */
.highlight .nc {
  color: #268bd2; }

/* Name.Class */
.highlight .no {
  color: #cb4b16; }

/* Name.Constant */
.highlight .nd {
  color: #268bd2; }

/* Name.Decorator */
.highlight .ni {
  color: #cb4b16; }

/* Name.Entity */
.highlight .ne {
  color: #cb4b16; }

/* Name.Exception */
.highlight .nf {
  color: #268bd2; }

/* Name.Function */
.highlight .nl {
  color: #93a1a1; }

/* Name.Label */
.highlight .nn {
  color: #93a1a1; }

/* Name.Namespace */
.highlight .nx {
  color: #93a1a1; }

/* Name.Other */
.highlight .py {
  color: #93a1a1; }

/* Name.Property */
.highlight .nt {
  color: #268bd2; }

/* Name.Tag */
.highlight .nv {
  color: #268bd2; }

/* Name.Variable */
.highlight .ow {
  color: #859900; }

/* Operator.Word */
.highlight .w {
  color: #93a1a1; }

/* Text.Whitespace */
.highlight .mf {
  color: #2aa198; }

/* Literal.Number.Float */
.highlight .mh {
  color: #2aa198; }

/* Literal.Number.Hex */
.highlight .mi {
  color: #2aa198; }

/* Literal.Number.Integer */
.highlight .mo {
  color: #2aa198; }

/* Literal.Number.Oct */
.highlight .sb {
  color: #586e75; }

/* Literal.String.Backtick */
.highlight .sc {
  color: #2aa198; }

/* Literal.String.Char */
.highlight .sd {
  color: #93a1a1; }

/* Literal.String.Doc */
.highlight .s2 {
  color: #2aa198; }

/* Literal.String.Double */
.highlight .se {
  color: #cb4b16; }

/* Literal.String.Escape */
.highlight .sh {
  color: #93a1a1; }

/* Literal.String.Heredoc */
.highlight .si {
  color: #2aa198; }

/* Literal.String.Interpol */
.highlight .sx {
  color: #2aa198; }

/* Literal.String.Other */
.highlight .sr {
  color: #dc322f; }

/* Literal.String.Regex */
.highlight .s1 {
  color: #2aa198; }

/* Literal.String.Single */
.highlight .ss {
  color: #2aa198; }

/* Literal.String.Symbol */
.highlight .bp {
  color: #268bd2; }

/* Name.Builtin.Pseudo */
.highlight .vc {
  color: #268bd2; }

/* Name.Variable.Class */
.highlight .vg {
  color: #268bd2; }

/* Name.Variable.Global */
.highlight .vi {
  color: #268bd2; }

/* Name.Variable.Instance */
.highlight .il {
  color: #2aa198; }

/* Literal.Number.Integer.Long */
/*

Name:       Base16 Atelier Sulphurpool Light
Author:     Bram de Haan (http://atelierbram.github.io/syntax-highlighting/atelier-schemes/sulphurpool)

Prism template by Bram de Haan (http://atelierbram.github.io/syntax-highlighting/prism/)
Original Base16 color scheme by Chris Kempson (https://github.com/chriskempson/base16)

*/
code[class*="language-"],
pre[class*="language-"] {
  font-family: "Ubuntu Mono", monospace;
  font-size: 12pt;
  line-height: 1.5;
  direction: ltr;
  text-align: left;
  white-space: pre;
  word-spacing: normal;
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  background: #212733;
  color: #D9D7CE; }

pre[class*="language-"]::-moz-selection, pre[class*="language-"] ::-moz-selection,
code[class*="language-"]::-moz-selection, code[class*="language-"] ::-moz-selection {
  text-shadow: none;
  background: #dfe2f1; }

pre[class*="language-"]::selection, pre[class*="language-"] ::selection,
code[class*="language-"]::selection, code[class*="language-"] ::selection {
  text-shadow: none;
  background: #dfe2f1; }

/* Code blocks */
pre[class*="language-"] {
  padding: 1em;
  margin: .5em 0;
  overflow: auto; }

/* Inline code */
:not(pre) > code[class*="language-"] {
  padding: .1em;
  border-radius: .3em; }

.token.comment,
.token.prolog,
.token.doctype,
.token.cdata {
  color: #898ea4; }

.token.punctuation {
  color: #D9D7CE; }

.token.namespace {
  opacity: .7; }

.token.operator,
.token.boolean,
.token.number {
  color: #FFAF4D; }

.token.property {
  color: #FFAF4D; }

.token.tag {
  color: #3d8fd1; }

.token.string {
  color: #54CBE8; }

.token.selector {
  color: #54CBE8; }

.token.attr-name {
  color: #FFAF4D; }

.token.entity,
.token.url,
.language-css .token.string,
.style .token.string {
  color: #22a2c9; }

.token.attr-value,
.token.keyword,
.token.control,
.token.directive,
.token.unit {
  color: #FFAF4D; }

.token.statement,
.token.regex,
.token.atrule {
  color: #54CBE8; }

.token.deleted {
  text-decoration: line-through; }

.token.inserted {
  border-bottom: 1px dotted #202746;
  text-decoration: none; }

.token.italic {
  font-style: italic; }

.token.important,
.token.bold {
  font-weight: bold; }

.token.important {
  color: #c94922; }

.token.entity {
  cursor: help; }

.token.class-name, .token.constant {
  color: #54CBE8; }

.token.atom, .token.symbol {
  color: #54CBE8; }

.token.function {
  color: #FFD67A; }

pre > code.highlight {
  outline: 0.4em solid #c94922;
  outline-offset: .4em; }

/* overrides color-values for the Line Numbers plugin
 * http://prismjs.com/plugins/line-numbers/
 */
.line-numbers .line-numbers-rows {
  border-right-color: #dfe2f1; }

.line-numbers-rows > span:before {
  color: #979db4; }

/* overrides color-values for the Line Highlight plugin
 * http://prismjs.com/plugins/line-highlight/
 */
.line-highlight {
  background: rgba(107, 115, 148, 0.2);
  background: -webkit-linear-gradient(left, rgba(107, 115, 148, 0.2) 70%, rgba(107, 115, 148, 0));
  background: linear-gradient(to right, rgba(107, 115, 148, 0.2) 70%, rgba(107, 115, 148, 0)); }

html, body {
  height: 100%; }

body {
  font: 13pt "Oxygen";
  margin: 0;
  color: #232323; }

h1, h2, h3, h4 {
  font-family: "Encode Sans Condensed"; }

h1 {
  font-size: 3rem; }

a {
  color: #3CBC98; }

.main {
  margin: 2% 7.5%; }
  @media (min-width: 1000px) {
    .main {
      margin: 2% 15%; } }

article {
  background: white; }
  article h2 {
    font-size: 2rem;
    color: #484851; }
  article code {
    font-family: "Ubuntu Mono"; }
  article p, article ul {
    line-height: 150%; }
  article small {
    font-size: 0.75rem; }
  article h3 {
    font-size: 1.5rem; }
  article img {
    max-width: 50%; }

.large {
  font-size: 1.25rem; }

.center {
  text-align: center; }

.title {
  margin-bottom: 2rem; }
  .title h2 {
    margin-bottom: 0.5rem; }

#books .book {
  border-bottom: 2px solid #3CBC98; }
  #books .book img {
    float: right;
    max-width: 200px;
    margin-left: 3rem; }
  #books .book blockquote {
    width: 66%; }

blockquote {
  background: #d3f1e9;
  font-size: 90%;
  font-style: italic;
  padding: 0.66rem; }

aside {
  background: #303036;
  color: #dedede;
  padding: 20px; }
  aside p {
    margin: 0px; }
  aside p + p {
    margin-top: 10px; }
  aside header {
    font-size: 1.5rem; }

#archive {
  font-size: 85%; }
  #archive ul {
    padding: 0;
    list-style-type: none; }
    #archive ul li {
      margin: 1rem 0%; }
  #archive abbr {
    float: right; }

hr {
  border: 2px solid #3CBC98; }

.references p {
  text-indent: -1em;
  margin-left: 1em; }

header.topbar {
  margin: 0% 20%;
  text-align: center; }
  header.topbar h1 {
    margin-top: 0; }
  header.topbar img {
    max-height: 100px; }
  header.topbar .brag {
    color: #999; }
